html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;clear:both}
body{font-family:'Microsoft YaHei',arial,helvetica,sans-serif;color:#353535;background:#fff;-webkit-text-size-adjust:none;min-width:320px;font-size:12px}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
form{display:inline}
textarea{resize:none}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none}
input,select,button{font-family:'Microsoft YaHei',arial,helvetica,sans-serif;font-size:100%;vertical-align:middle;outline:0}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;-moz-appearance:button}
input:focus:-moz-placeholder,input:focus::-webkit-input-placeholder{color:transparent}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
a{text-decoration:none;color:#111}
a:hover{color:#111;text-decoration:none}
img{vertical-align:middle;font-size:0;border:0;-ms-interpolation-mode:bicubic}
.fl{float:left}
.fr{float:right}
.hide{display:none!important}<ol></ol>
.show{display:block!important}
.ellipsis{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.break{word-break:break-all;word-wrap:break-word}
.clearfix:after{content:'\0020';display:block;height:0;clear:both}
.clearfix{*zoom:1}

.wrap { width:1002px; margin:0 auto; }
.main {margin:15px auto 0 auto;width: 1002px;}

.logo-search { height: 58px; margin: 12px 0 0; }
.logo-search .logo { float: left; height: 54px; margin: 3px 40px 0 0; }
.logo-search .logo span { display: none; visibility: hidden; }
.logo-search .top-banner { float: left; }
.logo-search form { float: right; width: 262px; height: 22px; padding: 36px 0 0; }
.logo-search form .enter-keyword { float: right; width: 210px; height: 14px; font-size: 14px; padding: 3px; border: 1px solid #ddd; }
.logo-search form .submit-btn { float: right; cursor: pointer; width: 22px; height: 22px; margin-left: 8px; border: none; background: url(sprites.jpg) -74px -3px no-repeat; }

.f-main-top { line-height:36px; font-size:14px; }

.tel {float: left;padding: 0px;margin:20px 0px; width:279px;}
.tel p { font-size:15px; text-indent:10px; margin:10px 0 10px 0;font-family:"宋体";width:270px; }
.qrcode {width: 250px;float: right;padding-top: 20px;}
.qrcode p { font-size:15px; font-family:"宋体" }
.qrcode img {width: 80px;height: 80px;float: left;}
.qrcode_txt {float: right;height:80px;width: 150px;margin-top: 15px;}
.third_part {width: 1000px;height: 422px;}
.third_part_left {padding: 40px 0px 0px 10px;float: left;width: 590px;}
.third_part_right {padding: 40px 5px 0px 0px;float:right;width: 350px;}
.slider {height: 310px;width: 560px;margin:30px 0px 0px 0px;padding: 0px; overflow:hidden; }
.slider li {height: 310px;width: 560px;padding: 0px;margin: 0px;}
.slider img {height: 310px;width: 560px;padding: 0px;margin: 0px;}
.slidebar {height: 30px;width: 100px;position: absolute;margin-top: -35px;text-align: right;margin-right: 0px;margin-left:450px}
.slidebar li{height: 10px;width: 10px;float:left;color:#a3a19e; background: #a3a19e;overflow: hidden;margin-right: 10px;cursor: pointer;margin-top: 10px;}
.slide_info {height: 40px;width: 560px;position: absolute;margin-top: -40px;text-align: right;background:url(scollerbg.png); overflow:hidden;}
.slide_info img { float: left;width: 600px; }
.img_title {width: 560px;height: 40px; text-align:left; text-indent:15px; line-height:40px; position: absolute;color:#fff;font-size: 12px;letter-spacing:2px; top:0px; left:0px;}
.img_title a { color:#fff; }
.fourth_part {height: 500px;width: 1000px;}

.tab_two {padding:10px 5px 0px 0px;width: 350px;}
.tab_two_header {height: 30px;margin-left: 0px;padding:0px 0px 10px 5px;border-bottom: 1px solid #3078ba;}
.tab_two_left {width: 125px;height: 35px;display: block;float: left; margin-left: 10px;font-family:Microsoft YaHei, 微软雅黑;font-size: 22px;padding: 0px;}
.tab_two_left a { color: #3078ba;}
.tab_two_left b {border:4px solid #d95def;display: block;float: left;height: 20px;}
.tab_two_right {width: 125px;height: 35px;display: block;float: left; margin-left: 10px;font-family:Microsoft YaHei, 微软雅黑;font-size: 22px;padding: 0px;}
.tab_two_right a { color: #858585; }
.tab_two_right b {border:4px solid #858585;display: block;float: left;height: 20px;}
.tab_two_header p { font-size:22px; font-weight:bold; text-indent:15px; }

.tab_content {padding: 30px 5px 5px 5px;}
.tab_two_cl p {    font-size: 14px;font-family:宋体;line-height: 26px;margin-top: 10px; text-indent:2em;}
.tab_two_cl a {color: #ff7709; font-size:14px; margin-left:25px; }
.tab_two_cr {display: none;font-size: 14px;letter-spacing:3px;line-height: 25px;}

.tab_three {padding:10px 5px 0px 0px;width: 350px;}
.tab_three_header {height: 30px;margin-left: 0px;padding:0px 0px 10px 5px;border-bottom: 1px solid #3078ba;}
.tab_three_left {width: 125px;height: 35px;display: block;float: left; margin-left: 10px;font-family:Microsoft YaHei, 微软雅黑;font-size: 22px;padding: 0px;}
.tab_three_left a { color: #3078ba;}
.tab_three_left b {border:4px solid #d95def;display: block;float: left;height: 20px;}
.tab_three_right {width: 125px;height: 35px;display: block;float: left; margin-left: 10px;font-family:Microsoft YaHei, 微软雅黑;font-size: 22px;padding: 0px;}
.tab_three_right a { color: #858585; }
.tab_three_right b {border:4px solid #858585;display: block;float: left;height: 20px;}
.tab_three_header p { font-size:22px; font-weight:bold; text-indent:15px; }

.tab_three_content {padding: 0px 5px 0px 5px;}
.tab_three_cl {padding:0px;}
.tab_three_cl a {display:block;float: left;padding:0px;margin: 0px;}
.tab_three_cl img {width:155px;height: 140px;padding:0px;margin-left:10px;}
.tab_three_cr {display: none;padding:0px;}
.tab_three_cr a {display:block;float: left;padding:0px;margin: 0px;}
.tab_three_cr img {width:155px;height: 140px;padding:0px;margin-left:10px;}
.contect {height: 100px;width:560px;}
.public_img {margin:10px 0 0 23px; border: 2px solid #dededf;padding:2px;}

.post_nav {padding:10px;}
.post_nav span{display: inline;font-family: Microsoft YaHei;}
.post_hl {color: #bababa;}
.first_line {height:5px;width: 1000px;background:#2f82c7;border-bottom: 1px solid #bad5ec;}
.banner {margin-top: 20px;}
.banner img {width: 1000px;height: 175px;}
.content {margin-top: 25px;}
.main_title {width: 1000px;height: 50px;border-bottom: 1px solid #a6a6a6;}
.main_title img {float: left;}
.main_title p {float: left;color: #005dab; font-weight: bolder;font-size: 32px;padding:6px 12px 0px 15px;letter-spacing: 3px;}
.first_part {width: 1000px; border-bottom: 10px solid #e5dcd9; padding-bottom:30px;}
.first_part_left {padding: 30px 0px 0px 10px;float: left;width: 590px; }
.first_part_left p { font-family:"宋体"; font-size:14px; line-height:22px; }
.first_part_left img { border-bottom: 1px solid #eee;border-right: 1px solid #eee;}
.first_part_left .head_img_td {width:230px;height:275px; float:left;}
.first_part_left .td{border:none;padding:5px;margin: 0px;width: auto;line-height: 20px;text-align: left;}
.first_part_left .tdbq { width:64px; float:left; }
.first_part_left .tdwz { width:258px; float:right;  }
.first_part_left .wenzi_td { width:345px; float:right; }
.first_part_left .info_tab_bg {display: block;width: 50px;padding:2px;font-family:Microsoft YaHei, 微软雅黑;font-size: 18px;background:#005dab;color: #fff;text-align: center;line-height: 25px;}
.first_part_left .info_sec_line p {letter-spacing: 2px;padding-top: 30px;font-size: 15px;line-height: 25px;}
.first_part_left .info_sec_line a {color: #ff7709; text-align:right;  display: block;height: 15px; margin-bottom:15px; font-size:14px; }
.first_part_left .info_third_line p {letter-spacing: 2px;padding-top:0px;font-size: 15px;line-height: 26px; margin-top:5px; text-indent: 15px; background:url(mjdian.png) no-repeat 0px 6px;}
.first_part_left .honner_tab {margin-left: 0px;display: block;width: 100px;padding:0px 2px;font-family:Microsoft YaHei, 微软雅黑;font-size: 18px;background:#005dab;color: #fff;text-align: center;line-height: 25px;}
.first_part_right {padding: 30px 5px 0px 0px;float:right;width: 350px;}
.fp_title {border-bottom: 1px solid #3078ba;padding:5px 5px 5px 10px;}
.fp_title p { font-size:22px; font-weight:bold; margin-left:9px; border-left:8px solid #d95def; text-indent:15px;  }
.fp_title p a { color:#3078ba; }
.fp_list {font-size: 15px; line-height:36px; padding: 0px 5px 0px 5px; }
.fp_list li { height:36px; overflow:hidden; font-family:"宋体"; }
.tab_one {padding:0px 5px 0px 0px;width: 350px; height:302px; }
.tab_one p { font-size:22px; font-weight:bold; text-indent:15px; }
.tab_header {height: 30px;margin-left: 0px;padding:0px 0px 10px 5px;border-bottom: 1px solid #3078ba;}
.tab_header img {padding:0px;margin: 0px;border:none;}
.tab_one_left {width: 125px;height: 35px;display: block;float: left; margin-left: 10px;font-family:Microsoft YaHei, 微软雅黑;font-size: 22px;padding: 0px;}
.tab_one_left a { color: #3078ba;}
.tab_one_left b {border:4px solid #d95def;display: block;float: left;height: 20px;}
.tab_one_right {width: 125px;height: 35px;display: block;float: left; margin-left: 10px;font-family:Microsoft YaHei, 微软雅黑;font-size: 22px;padding: 0px;}
.tab_one_right a { color: #858585; }
.tab_one_right b {border:4px solid #858585;display: block;float: left;height: 20px;}
.tab_content {padding: 10px 5px 5px 5px;}
.tab_content img {width:185px;height: 135px;display: block;float: left;padding: 10px 10px 0px 5px}
.tab_content span {display: block;float: left;width: 120px;font-size: 14px;padding: 10px 0px 0px 5px;line-height: 20px;}
.clear {clear:both;}
.tab_one_cr {display: none;}
.tab_one_cr span { width:100%; }
.second_part {width:1000px;height: 600px;border-bottom: 10px solid #e5dcd9;}
.second_part_left {padding: 60px 0px 0px 10px;float: left;width: 590px;}
.second_part_right {padding: 45px 5px 0px 0px;float:right;width: 350px;}
.left_title {margin-left: 0px;display: block;width: 100px;padding:0px 2px;font-family:Microsoft YaHei, 微软雅黑;font-size: 18px;background:#005dab;color: #fff;text-align: center;line-height: 25px;font-weight:200;}
.left_title a { color:#fff; }
.spl_list {font-size: 15px;padding: 0px 5px 0px 5px;height: 225px;}
.spl_list a {display: block;margin-bottom: 22px;letter-spacing: 1px;}
.spl_report {margin-top: 10px;}
.work_title {margin-top: 5px;}
.tab_one_cl {padding-top:0px;}
.tab_one_cl p { line-height:42px; overflow:hidden; height:42px; font-size:18px; margin-top:10px; font-weight:normal; text-indent:0px }
.tab_one_cl span { line-height:22px; letter-spacing:2px;  }
.tab_one_cl span a { color: #ff7709; }
.tab_one_cr span a { color: #ff7709; }
.tab_one_cr {padding-top:0px;}
.tab_one_cr p { line-height:42px; overflow:hidden; height:42px; font-size:18px; margin-top:10px; font-weight:normal; text-indent:0px }
.tab_one_cr span { line-height:22px; letter-spacing:2px;  }
.fp_list1 li { float:left; width:155px; margin-left:10px; display:inline-block; }

.f-main-leftMain_programa ul li a{ color:#006A80; font-size:18px; font-weight:normal; font-family:"宋体"}
.f-main-leftMain_programa ul li a:hover{ text-decoration:underline;}
.advertisement{  height:64px; margin:15px 0;background:url(Advertise.jpg) no-repeat; cursor:pointer;}
.message{ height:200px;width:607px; overflow:visible;border:#DEDEDF 1px solid; padding:5px;}
.message .message_top{ height:26px; background:#EFEFF0; padding-left:15px;}
.message_top span{ font-size:18px; color:#006a80; font-weight:bold; letter-spacing:2px; margin-right:310px;}
.message_top a{ font-size:14px; color:#595757; margin-right:2px;}
.message_top a:hover{ color:#006A80;}
.message .message_left{ height:170px; width:95px; float:left; padding-top:10px; text-align:center}
.message_left_bock{width:66px; height:68px; padding:1px;border:#ddddde 1px solid; margin:0 auto;}
.message_left img{  width:64px; height:67px;}
.message_left p { font-size:14px;}
.message_left p a{ color:#006a80}
.message_left p a:hover{color:#00F;}
.message .message_right{ height:170px; width:482px; float:left; padding-top:10px; padding-left:3px;}
.message .message_right p{ height:22px; line-height:15px; font-size:14px; color:#006a80; font-weight:bold;}
.message_right textarea{ width:472px; font-size:14px;color:#666666;  line-height:10px;  padding:5px; height:71px; border:0;resize:none;  border:#ddddde 1px solid;overflow-y:hidden}

.message_icon{ height:30px; margin-top:5px;}
.message_icon a{width:16px;;height:16px;display: block;float:left;margin-right:5px;}

.message_icon a.icon2{background: url(icon_7.jpg) no-repeat;}
.message_icon a.icon3{background: url(ico_3.jpg) no-repeat;}
.message_icon a.icon4{background: url(icon_13.jpg) no-repeat;}
.message_icon a.icon5{background: url(ico_5.jpg) no-repeat;}
.message_icon a.icon6{background: url(ico_7.jpg) no-repeat;}
.message_icon a.icon7{background: url(ico_9.jpg) no-repeat;}
.message_icon a.icon8{background: url(ico_11.jpg) no-repeat;}
.message_icon a.icon9{background: url(ico_13.jpg) no-repeat;}
.message_icon a.icon10{text-align:center;background: url(rapidPublished.jpg) no-repeat;width:100px; height:20px; float:right; text-align:center; color:#fff; line-height:20px; font-size:14px; font-family:"黑体"}
.message_icon a.icon10:hover{background: url(rapidPublishedhover.jpg) no-repeat;}


.rapidPublishedWidth{ height:291px;  margin-top:15px; border:1px solid #ddddde; padding-left:10px; position:relative;}
.oAprograma{margin-top:10px; font-size:18px; color:#fff; display:block; line-height:30px; text-align:center;list-style-image:none; background:url(rapidPublishedWidth.jpg) no-repeat; background-position:50% 90%;_background-position:50% 50%; cursor:pointer;}
.oAprograma:hover{margin-bottom:30px; line-height:30px; text-align:center;list-style-image:none; background:url(rapidPublishedWidthhover.jpg) no-repeat; background-position:50% 90%;_background-position:50% 50%; }

.botm { font-size:14px; font-weight:bold; color:#41383d; float:left;margin-top:3px;}
.botm_pl {margin-top:4px;}
.botm_pl span {  color: #C5181A;
    font-weight: bold;
	margin-right:0;
	font-family: Georgia;
	font-size:18px;
    text-align: right;}
.botm_pl a{ float:right;color: #636363; font-weight:normal;
    font-size: 12px;}
.botm_pl a:hover { color:#950505;}
.onepic { width:316px; margin:30px auto 0 auto; }
.onepic p { font-size:15px; line-height:24px; text-align:center; height:24px; overflow:hidden; }
.margin24 { margin: 20px 0 40px 0; }
.margin23 { margin:20px 0 30px 0 }
.margin2 { margin:20px 0 0px 0 }
.height180 { height:180px; }
.heigth256 { height:256px; }
.margin54 { margin:5px 0 40px 0 }
.margin21 { margin:20px auto 10px auto; }
.width316 { width:316px; }